@charset "utf-8";
/* CSS Document */

.retro01-image{
	margin:0 auto 100px;
	width:768px;
	height:	1300px;
	position: relative;
}

.retro01-1{
	position: absolute;
	top:0;
	left:30px;
}

.retro01-2{
	position: absolute;
	top:50px;
	right:30px;
}

.retro01-3{
	position: absolute;
	top:550px;
	left:0px;
}

.retro01-4{
	position: absolute;
	bottom:0;
	right:0;
}

.retro02-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.retro02-1{
	position: absolute;
	top:0;
	left:30px;
}

.retro02-2{
	position: absolute;
	top:50px;
	right:30px;
}

.retro02-3{
	position: absolute;
	top:550px;
	left:0px;
}

.retro02-4{
	position: absolute;
	bottom:0;
	right:0;
}

.retro03-image{
	margin:0 auto 100px;
	width:768px;
	height:	1300px;
	position: relative;
}

.retro03-1{
	position: absolute;
	top:0;
	left:30px;
}

.retro03-2{
	position: absolute;
	top:50px;
	right:30px;
}

.retro03-3{
	position: absolute;
	top:550px;
	left:0px;
}

.retro03-4{
	position: absolute;
	bottom:0;
	right:0;
}

.retro04-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.retro04-1{
	position: absolute;
	top:0;
	left:30px;
}

.retro04-2{
	position: absolute;
	top:50px;
	right:30px;
}

.retro04-3{
	position: absolute;
	top:550px;
	left:0px;
}

.retro04-4{
	position: absolute;
	bottom:0;
	right:0;
}

/*　スマホ　*/
@media only screen and (max-width: 767px) {


.retro01-image{
	width:100%;
	height:620px;
	position: relative;
}


.retro01-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.retro01-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.retro01-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.retro01-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.retro02-image{
	width:100%;
	height:800px;
	position: relative;
}


.retro02-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.retro02-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.retro02-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.retro02-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.retro03-image{
	width:100%;
	height:620px;
	position: relative;
}


.retro03-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.retro03-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.retro03-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.retro03-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.retro04-image{
	width:100%;
	height:800px;
	position: relative;
}


.retro04-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.retro04-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.retro04-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.retro04-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
	
}

